/* body */

BODY {BACKGROUND-COLOR: #FFFFFE}

/* headers */
DIV.text H1, H2, H3 {TEXT-ALIGN: center}

DIV.text H1 {FONT-SIZE: 145%; COLOR: #005000}
DIV.text H2 {FONT-SIZE: 110%; COLOR: #005000; 
FONT-VARIANT: small-caps}

DIV.text H3 {FONT-SIZE: 100%}

/* menubar */
DIV.menu TABLE {COLOR: white; BACKGROUND-COLOR: green}

span.subtitle {font-weight: normal; color: yellow; font-variant: small-caps}

DIV.menu A {COLOR: white; FONT-WEIGHT: bold; FONT-SIZE: 98%; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: green; TEXT-DECORATION: none}

DIV.menu A:hover {COLOR: darkred; BACKGROUND-COLOR: #ffffe7;
TEXT-DECORATION: none}

/* dimmers */
DIV.menu A.blurb, A.index {visibility: hidden}

/* text */
DIV.text {MARGIN-LEFT: 18%; MARGIN-RIGHT: 18%; TEXT-ALIGN: justify}
DIV.text A {COLOR: blue}
DIV.text A:hover {COLOR: darkred}
DIV.text A:visited {COLOR: red}

/* --bibliography-- */

DIV.biblio A {COLOR: blue; TEXT-DECORATION: none}
DIV.biblio A:hover {COLOR: darkred; TEXT-DECORATION: underline}
DIV.biblio A:visited {COLOR: red}

DIV.biblio TD {VERTICAL-ALIGN: top; BORDER-STYLE: solid; 
BORDER-WIDTH: 1px; BORDER-COLOR: green; PADDING: 3pt}

/* footer */

DIV.footer {FONT-FAMILY: verdana, sans-serif; FONT-SIZE: 12px}
DIV.footer A {TEXT-DECORATION: none}
DIV.footer A:hover {TEXT-DECORATION: underline; COLOR: darkred}
